	function SetDefBDRegion(Lang)
	{	
		var strValue; 
		
		switch (Lang)
		{
		case "CS":			 // Chinese (Simplified)
			strValue = "3";
			break;
		case "CT":			 // Chinese (Tradtional)
			strValue = "1";
			break;
		case "NL":           // Dutch
			strValue = "2";
			break;
		case "FR":           // Frence(France)
			strValue = "2";
			break;
		case "DE":           // German
			strValue = "2";
			break;
		case "IT":           // Italian
			strValue = "2";
			break;
		case "JP":           // Japanese
			strValue = "1";
			break;
		case "KR":           // Korean
			strValue = "1";
			break;
		case "BR":           // Portuguese (Brazil)
			strValue = "1";
			break;
		case "ES":           // Spanish
			strValue = "2";
			break;
		case "PL":           // Polish
			strValue = "2";
			break;
		case "PT":           // Portuguese (Portugal)
			strValue = "2";
			break;
		case "NO":           // Norwegian
			strValue = "2";
			break;
		case "SV":           // Sweden
			strValue = "1";
			break;
		case "DK":           // Danish
			strValue = "2";
			break;
		case "TR":           // Turkey
			strValue = "2";
			break;
		case "SU":           // Finnish
			strValue = "2";
			break;
		case "TH":           // Thai
			strValue = "1";
			break;
		case "RU":           // Russian
			strValue = "2";
			break;
		case "EN-AU":           // English (Australia)
			strValue = "2";
			break;
		case "EN-IE":           // English (Ireland)
			strValue = "2";
			break;
		case "EN-ZA":           // English (South Africa)
			strValue = "2";
			break;
		case "EN-GB":           // English (UK)
			strValue = "2";
			break;
		case "EN-IN":           // English (India)
			strValue = "3";
			break;	
		case "FR-CA":           // French (Canada)
			strValue = "1";
			break;
		case "ES-AR":           // Spanish (Argentina)
			strValue = "1";
			break;
		case "ES-CL":           // Spanish (Chile)
			strValue = "1";
			break;
		case "ES-CO":           // Spanish (Colombia)
			strValue = "1";
			break;
		case "ES-MX":           // Spanish (Mexico)
			strValue = "1";
			break;		
		default :	         // English
		case "EN":			 // English
			strValue = "1";
			break;
		}
		return (strValue);
	}
